
QGIS Application - Bug report #18721

Menus

2018-04-13 07:38 PM - Zachariah Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Actions

Affected QGIS version:2.18.17 Regression?: No

Operating System: openSUSE 42.3 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 26608

Description

Hello,

I've been a user of QGIS for geologic mapping purposes for a few years now. Recently I've switched my primary machine from Windows

to openSUSE Linux (Leap 42.3). Initially I had no issues, however, I recently did a fresh install and have been trying to re-install QGIS. My

issue is that although it installs none of the drop-down menus appear to be functional. This includes right clicking on layers, the main

toolbar at the top, and any of the menus within the properties dialog box etc. When I click these the menu title appears to be depressed

however nothing appears below. When right clicking nothing happens.

History

#1 - 2019-01-21 12:35 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-03-08 11:03 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
